package org.bench4q.agent.plugin.basic.Oracle;

import org.bench4q.agent.plugin.basic.PluginReturn;

public class OracleDBReturn extends PluginReturn {

	public OracleDBReturn(boolean success){
		super(success);
	}	
}
